Subject: BBB complaint
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Thu, 26 Aug 2010 10:38:05 -0400

Dave,
    I was curious to your thoughts of how you think I should be responding to any complaints from the BBB.  My usual response is one that states that a call and/or order has been placed (on a stated date).  I then would state that the invoice has been cleared and that any posters received may be kept at no cost to the company.  I then apologize for any inconvenience this may have caused.  This part I am pretty comfortable with.  What I am not sure if I should ever address claims of us doing something illegal.  I have always just ignored the claims and used the general response.  These claims and responses are viewable on-line for other companies to read.  So, in your opinion, should I continue as I have or do you think I need to respond differently?  I appreciate your input.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]